Issue 96820 - impress table: Merge cells in Inserted talbe, save button isn't active
Summary: impress table: Merge cells in Inserted talbe, save button isn't active
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: save-export (show other issues)
Version: DEV300m36
Hardware: PC All
: P3 Trivial (vote)
Target Milestone: OOo 3.2
Assignee: wolframgarten
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks: 84405
  Show dependency tree
 
Reported: 2008-12-03 03:12 UTC by amy2008
Modified: 2017-05-20 10:29 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description amy2008 2008-12-03 03:12:24 UTC
Have checked it on WinXP sp3 and Fedora9.0
How to reproduce it,
1 Create a new Impress file
2 Insert -> table, to insert a table with some rows and columns, e.g. 5*6.
At the same time, table bar appeares 
3 Save this file as test.odp
4 Open test.odp once more, select some rows or/and colums, e.g. the 2nd row,
and merge cells

The result
Then, can found the save button is out of work(grey). Even if I tried to click other
place of the page, but the save button was also grey, it didn't work. At last I 
closed test.odp and reopened it, I found the table in test.odp is the same one as 
step 3, it had no merged cells.

LiMeiying
Comment 1 wolframgarten 2008-12-03 07:47:30 UTC
Reproducible. Reassigned.
Comment 2 clippka 2009-04-23 13:31:42 UTC
fixed in cws impress171 for OOo 3.2
Comment 3 clippka 2009-06-03 16:26:30 UTC
fix failed, reopen
Comment 4 clippka 2009-07-01 15:28:57 UTC
fixed again in cws impress174 for OOo 3.2
Comment 5 clippka 2009-08-25 13:39:33 UTC
verified in cws, back to qa
Comment 6 wolframgarten 2009-08-26 14:29:22 UTC
Verified in CWS.